Bug 187648 - Upgrade libsexy to 0.1.8
Upgrade libsexy to 0.1.8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libsexy (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
http://releases.chipx86.com/libsexy/l...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 05:47 EDT by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 18:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-04-02 05:47:03 EDT
Description of problem:
Version of libsexy is several releases out of date.

Version-Release number of selected component (if applicable):
libsexy-0.1.4-1.fc4
Comment 1 Alex Lancaster 2006-04-08 19:33:14 EDT
Ping?

Note You need to log in before you can comment on or make changes to this bug.